Études de cas

Renseignements techniques

Exigences logicielles

Exigences de DB2 Analytics Accelerator for z/OS :

  • z/OS V2.1 ou version supérieure
  • DB2 V11.1 for z/OS ou version supérieure
  • DB2 Utilities Suite for z/OS, V11.1 ou version supérieure

Exigences matérielles

Quand il utilise le modèle d'appareil, DB2 Analytics Accelerator for z/OS a besoin d'un système IBM PureData System for Analytics de la taille appropriée. Celle-ci est déterminée par les performances requises en fonction de la quantité de données, du nombre d'utilisateurs, de la complexité des requêtes et de leur fréquence d'arrivée. Ces facteurs définissent la configuration du système IBM PureData System for Analytics.